.offers {
    position: relative;
    padding: 67px 0 100px 0;
    overflow: hidden;
    background-position: top !important;
}

.offers h2 {
    color: var(--White);
    margin: 0px 0px 8px 7px;
}

.offers .slick-list {
    padding: 0px 120px 0 0;
}

.offer-slider .slick-track {
    display: flex;
}

.offer-slider .offer-slide {
    height: inherit;
    margin: 0px 9px;
}

.offers .slider-inn {
    z-index: 2;
    position: relative;
    padding-left: 100px;
}

.offers .slider-inn .slick-prev {
    left: -65px;
}

.offers .slider-inn .slick-next {
    right: 20px;
}

@media(max-width:1200px) {
    .offers .slider-inn {
        padding-left: 50px;
        padding-right: 50px;
    }

    .offers .slider-inn .slick-prev {
        left: -10px;
    }

    .offers .slider-inn .slick-next {
        right: -10px;
    }

    .offers .slick-list {
        padding: 0;
    }
}

@media(max-width:992px) {
    .offers h2 {
        margin: 0 0 15px 0;
        text-align: center;
    }
}

@media(max-width:576px) {
    .offers {
        padding: 47px 0 60px 0;
    }
}

@media(max-width:576px) {
    .offers .slider-inn {
        padding-left: 15px;
        padding-right: 15px;
    }

    .offers .slider-inn .slick-prev,
    .offers .slider-inn .slick-next {
        width: 35px;
        height: 35px
    }
}